{
  "alfredsnippet" : {
    "snippet" : "yt-dlp --print filename -f mp4 -o \"%(title)s.%(ext)s\" {cursor}",
    "uid" : "172B0F59-56D1-4F33-8F0B-54C42460A6D8",
    "name" : "Get the Filename of the YouTube Video without downloading it using yt-dlp with a custom output filename format.",
    "keyword" : ""
  }
}